[
    {
        "merged": "com.fluxup.app-merged_res-43:/layout_activity_forgot_password.xml.flat",
        "source": "com.fluxup.app-main-45:/layout/activity_forgot_password.xml"
    },
    {
        "merged": "com.fluxup.app-merged_res-43:/drawable_ic_launcher_background.xml.flat",
        "source": "com.fluxup.app-main-45:/drawable/ic_launcher_background.xml"
    },
    {
        "merged": "com.fluxup.app-merged_res-43:/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "com.fluxup.app-main-45:/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "com.fluxup.app-merged_res-43:/layout_activity_register.xml.flat",
        "source": "com.fluxup.app-main-45:/layout/activity_register.xml"
    },
    {
        "merged": "com.fluxup.app-merged_res-43:/layout_activity_modal.xml.flat",
        "source": "com.fluxup.app-main-45:/layout/activity_modal.xml"
    },
    {
        "merged": "com.fluxup.app-merged_res-43:/layout_activity_login.xml.flat",
        "source": "com.fluxup.app-main-45:/layout/activity_login.xml"
    },
    {
        "merged": "com.fluxup.app-merged_res-43:/layout_fragment_inicio.xml.flat",
        "source": "com.fluxup.app-main-45:/layout/fragment_inicio.xml"
    },
    {
        "merged": "com.fluxup.app-merged_res-43:/drawable_ic_launcher_foreground.xml.flat",
        "source": "com.fluxup.app-main-45:/drawable/ic_launcher_foreground.xml"
    },
    {
        "merged": "com.fluxup.app-merged_res-43:/drawable_rounded_timer_bg.xml.flat",
        "source": "com.fluxup.app-main-45:/drawable/rounded_timer_bg.xml"
    },
    {
        "merged": "com.fluxup.app-merged_res-43:/drawable_edit_text_bg.xml.flat",
        "source": "com.fluxup.app-main-45:/drawable/edit_text_bg.xml"
    },
    {
        "merged": "com.fluxup.app-merged_res-43:/mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "com.fluxup.app-main-45:/mipmap-anydpi-v26/ic_launcher.xml"
    }
]